**Each Name a Star** is an installation used as a centerpiece for meditation circles of [Roaring Silence](https://shtika2023.org).

[![A meditation circle around the installation at the hostage vigil at Tel Aviv Museum square](2023-11-11-shtika-each-name-a-star-museum-photo-noam-amir.jpg)](https://cdn.masto.host/tooot/media_attachments/files/111/396/975/164/429/029/original/2f07a789e13175ae.mp4)
A meditation circle around the installation at the hostage vigil at Tel Aviv Museum square, November 11, 2023. Photo: Noam Amir.

#### [Video](https://cdn.masto.host/tooot/media_attachments/files/111/396/975/164/429/029/original/2f07a789e13175ae.mp4)

### Each Name a Star

The installation has 3 layers
* A neopixel led strip (arranged in a spiral) driven by an Arduino running the [neopixel-twinkle](neopixel-twinkle) sketch.
* A white sheet.
* Projection from above of [each-name-a-star.html](each-name-a-star.html) with 180-degree rotated names (rotation makes sense when projected from above).

### [each-name-a-star.html](https://zzzen.com/each-name-a-star.html) instructions

If your projector can display a web browser, you can use the live version 

* The page is online [here](https://zzzen.com/each-name-a-star.html).
* Down arrow turns the names 180 degrees (Up arrow to reverse)
* Left arrow hides star backdrop (Right arrow to reverse)

### Static video files

If your projector can only show local video files (e.g SD card or disk on key), here are two minute long videos:

* [enas.mp4](enas.mp4) &mdash; Default settings
* [enas180.mp4](enas180.mp4) &mdash; Names rotated 180-degrees (for projection from above).

